std::chrono::duration::min(3)

NAME
std::chrono::duration::min - std::chrono::duration::min

Synopsis
   static constexpr duration min(); (until C++20)
   static constexpr duration min() noexcept; (since C++20)
   Returns a duration with the lowest possible value.
   If the representation rep of the duration requires some other implementation to
   return a minimum-length duration, std::chrono::duration_values can be specialized to
   return the desired value.

Parameters
   (none)

Return value
   returns duration(std::chrono::duration_values<rep>::min())

See also
   zero returns the special duration value zero
   [static] (public static member function)
   max returns the special duration value max
   [static] (public static member function)